
/*BEGIN socialnetworks_1718104408670_1676055693*/
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div i {color:var(--cor6) !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div svg path {fill:var(--cor6) !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-left:1px solid transparent !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-right:1px solid transparent !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-top:1px solid transparent !important; }
#builder-sections #socialnetworks_1718104408670_1676055693 .omw-socialnetworks div {border-bottom:1px solid transparent !important; }
/*END socialnetworks_1718104408670_1676055693*/
/*BEGIN w_1717612285426*/
#builder-sections [idd='w_1717612285426'] {background-color:transparent !important; }
/*END w_1717612285426*/
/*BEGIN w_1718104536478_89037430486*//*END w_1718104536478_89037430486*/
/*BEGIN w_1718104536482_66631145061*//*END w_1718104536482_66631145061*/
/*BEGIN w_1722013416094_15515816876*//*END w_1722013416094_15515816876*/
/*BEGIN textv2_1707237211946_46870538086*/
#builder-sections #textv2_1707237211946_46870538086 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211946_46870538086 .omw-sentence {padding:0px;}
/*END textv2_1707237211946_46870538086*/
/*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*/
/*BEGIN title_1490798594714*/
#builder-sections #title_1490798594714 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1490798594714 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1490798594714 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}
/*END title_1490798594714*/
/*BEGIN w_1709547604698_97833317592*/
#builder-sections [idd='w_1709547604698_97833317592'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547604698_97833317592*/
/*BEGIN accordion_1727358938784_20484187795*/
#builder-sections #accordion_1727358938784_20484187795 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1727358938784_20484187795 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1727358938784_20484187795 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1727358938784_20484187795 .omw-accordion .accordion-item{border-bottom:1px solid rgba(33.9915, 33.9915, 33.9915, 0.125)}
#builder-sections #accordion_1727358938784_20484187795 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
/*END accordion_1727358938784_20484187795*/
